po/da: Fix Danish confusion between "compressed" and "compromised"
authorDaniel Kahn Gillmor <dkg@fifthhorseman.net>
Sat, 11 Nov 2017 10:53:29 +0000 (18:53 +0800)
committerDaniel Kahn Gillmor <dkg@fifthhorseman.net>
Sat, 11 Nov 2017 10:53:29 +0000 (18:53 +0800)
--
In https://bugs.debian.org/881393 , Jonas Smedegaard reports:

> In option number 1, the word "komprimeret" means "compressed".
>
> I am pretty sure it should say "kompromitteret" instead, which means
> "compromised".

Debian-Bug-Id: 881393
Signed-off-by: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
po/da.po

index 99d2ed2..142ada2 100644 (file)
--- a/po/da.po
+++ b/po/da.po
@@ -1805,7 +1805,7 @@ msgid ""
 msgstr ""
 "Du skal angive en årsag for certifikationen. Afhængig af konteksten\n"
 "har du mulighed for at vælge fra denne liste:\n"
-"  »Nøgle er blevet komprimeret«\n"
+"  »Nøgle er blevet kompromitteret«\n"
 "     Brug denne hvis du har en grund til at tro, at uautoriserede personer\n"
 "     har fået adgang til din hemmelige nøgle.\n"
 "  »Nøgle er afløst«\n"
@@ -4064,7 +4064,7 @@ msgid "Key is superseded"
 msgstr "Nøglen er blevet afløst"
 
 msgid "Key has been compromised"
-msgstr "Nøglen er blevet komprimeret"
+msgstr "Nøglen er blevet kompromitteret"
 
 msgid "Key is no longer used"
 msgstr "Nøglen bruges ikke længere"